#!/bin/sh

mydir=`dirname "$0"`
cp "$mydir/iloc" '/usr/local/bin/iloc'
echo Copied "$mydir/iloc" to /usr/local/bin/iloc
cp "$mydir/iloc.1" '/usr/local/man/man1/iloc.1'
echo Copied "$mydir/iloc.1" to /usr/local/man/man1/iloc.1
